Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Php5

Discussion in 'General Discussion' started by eddyys, Jan 10, 2006.

  1. eddyys

    eddyys Registered

    Joined:
    Jan 10, 2006
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    151
    Does Cpanel support PHP5 because thats what one of my script runs on. If so, can you point me to an upgrade? Thanks, Eddy
     
  2. eddyys

    eddyys Registered

    Joined:
    Jan 10, 2006
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    151
    Bump. Sorry, i just need an amswer fast. Its ok to delete this.
     
  3. LP-Trel

    LP-Trel Well-Known Member

    Joined:
    Oct 13, 2003
    Messages:
    184
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    Nirvana
    Run /scripts/easyapache, choose option 6 or 7, pick your PHP version as PHP 5.0.5, then build Apache. You'll have PHP5 installed.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice